<template>
	<web-view :src="src"></web-view>
</template>

<script>
	import {
		baseUrl
	} from '@/config/env.js'

	export default {
		data() {
			return {
				src: baseUrl + '/blackboard/account/sealAgreement.html?v=' + Math.random()
			}
		}
	}
</script>

<style>
</style>
